ul#menu h3 {
	margin: 0px;
	padding: 0px;
}
ul#menu {
	margin: 0px 0px 4px 0px;
	padding: 0px;
	list-style: none;
	border-top: 1px solid #bdbdba;
	overflow: hidden;
}
ul#menu li.noborder {
	border-right: none;
}
ul#menu li {
	float: left;
	border-right: 1px solid #bdbdba;
}
ul#menu li a {
	height: 38px;
	display: block;
	text-indent: -3000em;
}
